curl --request PATCH \
--url https://api.example.com/crm/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"firstName": "<string>",
"lastName": "<string>",
"email": "jsmith@example.com",
"phoneNumber": "<string>",
"tags": [
"<string>"
],
"notes": "<string>",
"crmCompanyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountOwnerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"item": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"firstName": "<string>",
"lastName": "<string>",
"noShowCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"phoneNumber": "<string>",
"language": "<string>",
"tags": [
"<string>"
],
"notes": "<string>",
"crmCompanyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountOwnerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"additionalData": {}
},
"appointments": [
{}
],
"nextAppointmentIso": "2023-11-07T05:31:56Z"
}API Key authentication using Bearer token (format: ak_live_...)
curl --request PATCH \
--url https://api.example.com/crm/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"firstName": "<string>",
"lastName": "<string>",
"email": "jsmith@example.com",
"phoneNumber": "<string>",
"tags": [
"<string>"
],
"notes": "<string>",
"crmCompanyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountOwnerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"item": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"firstName": "<string>",
"lastName": "<string>",
"noShowCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"phoneNumber": "<string>",
"language": "<string>",
"tags": [
"<string>"
],
"notes": "<string>",
"crmCompanyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"accountOwnerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"additionalData": {}
},
"appointments": [
{}
],
"nextAppointmentIso": "2023-11-07T05:31:56Z"
}